@charset "shift-jis";

#saigaiBlock {
	display: none;
	width: 300px;
	margin: 0px 0px 10px 0px;
	padding: 0px;
	background-image: url(../img/saigai_bg.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

#saigaiTitle {
	padding: 5px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	background-image: url(../img/saigai_title.gif);
	background-position: 0px 0px;
}

.saigaiDeco {
	width: 300px;
	height: 5px;
	margin: 0px;
	padding: 0px;
}

.saigaiBtn {
	width: 290px;
	height: 70px;
	margin: 5px 5px 0px 5px;
	padding: 0px;
	text-indent: -5000px;
	overflow: hidden;
}

.saigaiBtn a {
	display: block;
	width: 290px;
	height: 70px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.saigaiBtn a:hover {
	background-position: 0px -70px;
}

#saigaiLink {
	margin-top: 0px;
}

#saigaiLink a {
	background-image: url(../img/saigai_linklist.gif);
}

#saigaiInfo a {
	background-image: url(../img/saigai_info.gif);
}

#saigaiNews a {
	background-image: url(../img/saigai_news.gif);
}

#saigaiRadiko a {
	background-image: url(../img/saigai_radiko.gif);
}

#saigaiMovie a {
	background-image: url(../img/saigai_movie.gif);
}
